html,body {
	height: 100%;
}

#wrap {
	min-width: 100%;
	min-height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#container {
	display: flex;
	flex-direction: column;
	align-items: center;
	height: 100%;
	padding: 10px;
}

.headline {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 210px;
	height: 50px;
	margin: 0 auto;
	margin-bottom: 20px;
	color: #000;
	font-size: 30px;
	font-weight: bold;
	border-radius: 5px;
	text-shadow: 1px 2px #f5f2f2;
	border: solid 1px #fff;
}

.signup-id {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.signup-id>span:first-child {
	font-size: 17px;
	font-weight: bold;
	color: #cd3333;
}

.signup-id>span:last-child {
	font-size: 14px;
	font-weight: bold;
	color: #424043;
}

.signup-box {
	width: 100%;
	height: 100%;
}

.signup {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	height: 100%;
	color: #fff;
}

.signup-caption-outer {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	padding: 10px;
	border-radius: 10px;
	background: #607D8B;
	border: 2px solid #ffff;
}

.signup-caption-outer-last {
	margin-bottom: 60px;
}

.signup-caption-outer>h3 {
	color: #e0b7b7;
	font-weight: bold;
	font-size: 18px;
}

.signup-caption {
	display: flex;
	align-items: flex-end;
	padding: 3px 0;
	font-size: 14px;
}

.kind{
	display: flex;
	align-items: center;
	width: 100px;
	height: 30px;
	padding: 0 5px;
	font-weight: bold;
}

.signup-caption>input {
	width: 180px;
	height: 30px;
	margin: 2px 0;
	padding: 0 5px;
	border: none;
	border-bottom: 1px solid #fff;
	background-color: rgba(82, 175, 180, 0.0);
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.inform-change-button {
	display: flex;
	justify-content: flex-end;
	width: 100%;
	margin-top: 20px;
}

.dubble {
    margin-bottom: 10px;
    color:#fff;
    width: auto !important;
    height: 25px;
    padding: 0 15px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    background: linear-gradient(to left, #c3b793, #947b32 50%, #948c75 100%);
    font-size: 14px;
    font-weight: bold;
}

.number {
	display: flex;
	align-items: center;
	padding: 3px 0;
	font-size: 14px;
}

.number-span {
	display: flex;
	align-items: center;
	width: 180px;
	height: 30px;
}

.number>span>select {
	width: 32%;
	height: 30px;
	margin: 2px 2px 2px 0;
	padding: 0 5px;
	border: none;
	border-bottom: 1px solid #fff;
	background-color: rgba(82, 175, 180, 0.0);
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.number>span>input {
	width: 32%;
	height: 30px;
	margin: 2px;
	padding: 0 10px;
	border: none;
	border-bottom: 1px solid #fff;
	background-color: rgba(82, 175, 180, 0.0);
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.bank {
	display: flex;
	align-items: center;
	padding: 3px 0;
	font-size: 14px;
}

.bank>span>select {
	width: 180px;
	height: 35px;
	margin: 2px 0;
	border: none;
	border-bottom: 1px solid #fff;
	background-color: rgba(82, 175, 180, 0.0);
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.bank>span>select option {
	color: #000;
}

.inform-red {
	color: #cd3333;
}